Oracle Linux Security Advisory ELSA-2024-4245

http://linux.oracle.com/errata/ELSA-2024-4245.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
python3.12-PyMySQL-1.1.0-3.el8_10.noarch.rpm

aarch64:
python3.12-PyMySQL-1.1.0-3.el8_10.noarch.rpm


SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//python3.12-PyMySQL-1.1.0-3.el8_10.src.rpm

Related CVEs:

CVE-2024-36039




Description of changes:

[1.1.0-3]
- Security fix for CVE-2024-36039
Resolves: RHEL-38366


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-4245: python3 security Moderate Security Advisory Updates

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[1.1.0-3] - Security fix for CVE-2024-36039 Resolves: RHEL-38366

SRPMs

http://oss.oracle.com/ol8/SRPMS-updates//python3.12-PyMySQL-1.1.0-3.el8_10.src.rpm

x86_64

python3.12-PyMySQL-1.1.0-3.el8_10.noarch.rpm

aarch64

python3.12-PyMySQL-1.1.0-3.el8_10.noarch.rpm

i386

Severity
Related CVEs: CVE-2024-36039

Related News